### Method

# Pango.Renderer.draw_glyph

#### Declaration [src]

    void
    pango_renderer_draw_glyph (
      PangoRenderer* renderer,
      PangoFont* font,
      PangoGlyph glyph,
      double x,
      double y
    )

#### Description [src]

Draws a single glyph with coordinates in device space.

#### Parameters

`font` | `PangoFont`
| a `PangoFont`
| Ownership is not transferred to the callee
`glyph` | `PangoGlyph`
| the glyph index of a single glyph
`x` | `double`
| X coordinate of left edge of baseline of glyph
`y` | `double`
| Y coordinate of left edge of baseline of glyph